{% extends "post.html" %}

{% set title = 'Adventní drabble č.21 (2020)' %}

{% block content %}

  <h2>Adventní drabble č.21</h2>

<center> A </center>
<p>
„Tam na mostě, napravo od té sochy z železného harampádí, ta s těmi karamelovými kudrnami, světlýma očima a vypasovanými kraťasy.“
Ukáže na dívku jako obrázek. Doslova. Připomíná mu Botticelliho Venuši, akorát neskonale krásnější a s tetováním břečťanu kolem kotníku. Symbol nesmrtelnosti a věrnosti. Nebo se jí jen líbí ten rostlinný motiv. Ještě se jí nezeptal. Jenom tiše obdivoval z dálky.
<br>„Mmm... Fakt kost. A v čem je problém?“
<br>„Nevím jak ji oslovit.“
<br>„Nemůžeš k ní prostě přijít?“
<br>Přestoupí z nohy na nohu.
<br>„Jo a pak co? Nevím co jí říct.“
<br>A s takovou se mu nejspíš zamotá jazyk a zůstane na věčnost sám.
<br>„Hmm... Koukám, že má v ruce kafe. Postup je jasný. Půjdeš okolo a pak do ní jakože omylem vrazíš, aby se na ni vylilo a pak se omluvíš a pomůžeš jí s osušením, nebo i mytím a představíš se a začnete se bavit a...“
<br>„A to se jí jako má zalíbit?“
<br>Přeruší kamarádův popis a pochybovačně se na něj podívá. Ten vševědoucně pokývá hlavou.
<br>"Takhle je to ve filmech.“
<br>„Ve filmech.“
<br>„Pamatuješ tu stávku co jsem měl se ségrou a prohrál? Musel jsem se s ní pak tři týdny dívat na romantické komedie. A ono to bylo snad v každé druhé. Spolehlivý recept na zbalení.“
<br>„Pořád mi to zní jako blbost.“
<br>„Ovšem že jo, ale měl si vidět jak se u toho rozplývala Maja. Na ten holčičí mozek to prostě asi působí jinak. Tak už nezdržuj a zkus to, nebo ti ujede vlak.“<br>
.<br>
<br>„Tak co, jak to šlo?“
<br>„Mizerně. S těmi filmovými radami jdi pro příště do prdele. Tam poslala i ona mě. Prý jsem ji zničil blouzku od zesnulé babičky a závěrem řekla, že jsem buď pěkný nešika, nebo děsně zahleděný do sebe a na tenhle trik jak ji osahávat mi fakt neskočí.“

</p>    
<center> B </center>
<p>
Usilovně promýšlel svůj kandidátský projev. Byl rozhodnut, že to bude ten úplně nejlepší projev v dějinách. Nastudoval si kvanta literatury a pročetl stovky projevů. Musí být velmi motivační a také plné patosu, který lidí zbožňují. Musí tam být mnohokrát zmíněna svoboda a nezávislost a hlavně spravedlnost. Bude to krásný a nesmrtelný projev, který si budou připomínat ještě po generacích. A také řada pečlivě vybraných nekonkrétních slibů. Zasadím se o lepší komunikaci mezi lidmi, abychom vyléčili naši zraněnou planetu. Zlepšení životní úrovně pro všechny vrstvy obyvatelstva. Spravedlivé tresty pro korupčníky a narušitele míru. Nastolíme dobu vzájemné úcty a tolerance, slušného a ohleduplného chování. Zdravotní péče a školství dostupné pro všechny – to neuškodí nikdy.
<br>Potichu se sám kochal svými promyšlenými větami, které osloví každičkého voliče. A na závěr nějaká velká pointa a heslo. Něco co by dotvořilo obraz dokonalého společenství. Aby si lidé uvědomili, že vhodnějšího uchazeče o prezidentské křeslo by zkrátka nenašli.
Nesmím zapomenout na prosperitu. To podnikatelé moc rádi slyší. A ještě do toho nějak zamotat kariérní růst a mám je v kapse.
Zvláštní, jak si každá skupina obyvatel představuje pod pojmem svoboda něco jiného a pod pojmem spravedlnost ještě různorodější věci. Konzervativci slyší spravedlnost a přitom slyší „konec protěžování určitých skupin“ a liberálové slyší na stejné slovo pravý opak.
No hlavně mne nyní musí zvolit.

</p>    

  {% endblock %}
